/* Place your CSS styles in this file */
body{background-color: beige;}
h1 {
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
    color: orange
}
ul{list-style-type:none;
text-align:center;
font-size: 30px;
border: 5px solid black;
background-color: blanchedalmond;
pedding:15px;
pedding-right:30px}

li{display:inline;
padding-right:50px;
}
p{
    color: black;
    font-size:  25px;



